Bug#651645: file-roller does not open JAR archives

Paco Avila monkiki at gmail.com
Sat Dec 10 20:32:46 UTC 2011

Package: file-roller
Version: 3.2.2-2
Severity: important

Dear Maintainer,

When I try to open a JAR archive with File Roller, it says that this is an
unsupported file format.

Working on Debian Sid and File Roller 3.2.2. Installed Sun JDK with "jar"
command line working.

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=es_ES.utf8, LC_CTYPE=es_ES.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages file-roller depends on:
ii  bzip2                                        1.0.5-7        
ii  dconf-gsettings-backend [gsettings-backend]  0.10.0-3       
ii  libc6                                        2.13-21        
ii  libcairo2                                    1.10.2-6.1     
ii  libgdk-pixbuf2.0-0                           2.24.0-1       
ii  libglib2.0-0                                 2.30.2-4       
ii  libgtk-3-0                                   3.0.12-2       
ii  libmagic1                                    5.09-2         
ii  libnautilus-extension1a                      3.0.2-4        
ii  libpango1.0-0                                1.29.4-2       
ii  nautilus-data                                3.0.2-4        
ii  p7zip-full                                   9.20.1~dfsg.1-3

Versions of packages file-roller recommends:
ii  gnome-icon-theme
ii  gvfs              1.10.1-2 

Versions of packages file-roller suggests:
pn  arj        <none>               
pn  binutils   2.22-1               
pn  cpio       2.11-7               
pn  lha        <none>               
pn  lzip       <none>               
pn  lzma       <none>               
pn  lzop       <none>               
pn  ncompress  <none>               
pn  rpm2cpio         
pn  rzip       <none>               
pn  sharutils  <none>               
pn  unace      <none>               
pn  unalz      <none>               
pn  unrar      1:4.0.3-1            
pn  unzip      <none>               
pn  xz-utils   5.1.1alpha+20110809-3
pn  zip        <none>               
pn  zoo        <none>               

-- no debconf information

More information about the pkg-gnome-maintainers mailing list